.documenti_body{
	padding-left: 50px;
}

.lista_documenti {
	padding-bottom: 8%;
}

.lista_documenti .swiper-container {
	width: 90%;
	float: left;
}

.documenti_prodotto_body .lista_documenti .swiper-container {
    width: 85%;
}

#otherBox .lista_documenti .swiper-slide img {
    height: auto !important;
    width: auto;
}

.lista_documenti .swiper-slide img {
    height: auto !important;
    width: auto;
}

.lista_documenti .swiper-slide:after {
	background: transparent;
	width: 0px;
}

.lista_documenti .swiper-slide {
	margin: 20px;
	width: 140px;
}

.swiper-button-prev {
    top: 25% !important;
    border-radius: 5px;
    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
	padding-left: 5% !important;
    height: 72% !important;
    width: 4% !important;
    left: 0% !important
}

.swiper-button-next {
	top: 25% !important;
    border-radius: 5px;
    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
	padding-left: 5% !important;
    height: 72% !important;
    width: 4% !important;
    right: 0% !important
}

@media only screen and (max-width: 800px) and (min-width:500px) {
		.swiper-button-prev {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 10% !important;
	    height: 72% !important;
	    width: 4% !important;
	    left: 0% !important
		}
	
	.swiper-button-next {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 10% !important;
	    height: 72% !important;
	    width: 4% !important;
	    right: 0% !important
	}
}

@media only screen and (max-width: 499px) and (min-width:375px) {
		.swiper-button-prev {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 4% !important;
	    left: 0% !important
		}
	
	.swiper-button-next {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 4% !important;
	    right: 0% !important
	}
}

@media only screen and (max-width: 374px) {
		.swiper-button-prev {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 20% !important;
	    height: 72% !important;
	    width: 10% !important;
	    left: 0% !important
		}
	
	.swiper-button-next {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 20% !important;
	    height: 72% !important;
	    width: 10% !important;
	    right: 0% !important
	}
}

.pagamento_body .swiper-button-next, .swiper-button-prev {
	margin-top: -22px !important; 
}

@media only screen and (max-width: 768px) {
    .documenti_body {
        margin-top: -10px;
        margin-left:-0px;
        padding-bottom: 20px;
    }
    #documentiLabel {
        font-size:17px;
        font-weight:bold;
    }
/*     Scrollbar nascosta solamente su browser con webkit(quindi no firefox, explorer e opera)
	   TODO: gestire la scrollbar negli altri casi */
    ::-webkit-scrollbar { 
    	display: none; 
    }
}

.documenti_body .label_titolo {
	font-family: PreloSlab;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.28;
	color: #4d4f53;
	color: var(- -charcoal-grey);
	padding-top: 21px;
	cursor: default;
	margin-top: 20px;
}

.documenti_body .label_dettaglio {
	opacity: 0.5;
	font-family: StoneSans;
	font-size: 12px;
	color: #000000;
	color: var(- -black-two);
	white-space: normal;
	width: 140px;
	word-break: break-word;
	cursor: default;
	margin-top: 5px;
}

.icone_documenti {
	width: 50px;
	object-fit: contain;
	cursor: pointer;
}
.loader_ajax {
	display: overlay;
	border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #7ab800;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    -webkit-animation: spin 2s linear infinite;
    margin-left: 20px;
    margin-top: 8px;
	overflow: auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

div#previous {
    top: 25% !important;
    border-radius: 5px;
    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
	padding-left: 15% !important;
    height: 72% !important;
    width: 4% !important;
    left: 0% !important
}

div#next {
	top: 25% !important;
    border-radius: 5px;
    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
	padding-left: 15% !important;
    height: 72% !important;
    width: 4% !important;
    right: 0% !important
}

@media only screen and (max-width: 800px) and (min-width:500px) {
		div#previous {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 10% !important;
	    left: 0% !important
		}
	
	div#next  {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 10% !important;
	    right: 0% !important
	}
}

@media only screen and (max-width: 499px) and (min-width:375px) {
		div#previous {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 10% !important;
	    left: 0% !important
		}
	
	div#next {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 15% !important;
	    height: 72% !important;
	    width: 10% !important;
	    right: 0% !important
	}
}

@media only screen and (max-width: 374px) {
		div#previous {
	    top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowRight.png") !important  ;    
		padding-left: 20% !important;
	    height: 72% !important;
	    width: 15% !important;
	    left: 0% !important
		}
	
	div#next {
		top: 25% !important;
	    border-radius: 5px;
	    background: url("/o/AON-theme/images/arrowLeft.png") !important; 
		padding-left: 20% !important;
	    height: 72% !important;
	    width: 15% !important;
	    right: 0% !important
	}
}